Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://chat.botpress.cloud/{webhookUrl}/events \ --header 'Content-Type: application/json' \ --header 'x-user-key: <x-user-key>' \ --data ' { "payload": {}, "conversationId": "<string>" } '
{ "event": { "id": "<string>", "createdAt": "2023-11-07T05:31:56Z", "payload": {}, "conversationId": "<string>", "userId": "<string>" } }
Creates a custom Event
Authentication Key
Event data
Payload is the content of the custom event.
Show child attributes
ID of the Conversation
Returns a Event.
Was this page helpful?